Subject: sharpening endmills

From: [email-masked] (f.w.kerfoot..iii)
Date: Tue, 29 Jun 1993 21:35:23 GMT

I have a large collection of dull end mills (>100), as well as a few
sharp ones. I don't have any way to sharpen them myself, and I am
not particularly eager to invest a lot of time or money in achieving
a way to do it myself. However, I understand that there are services
which will sharpen end mills. If the price were right that would be
an attractive alternative to new end mills. Does anybody know anything
about sharpening services (such as the following)?

-cost per end mill (for a typical size, such as 3/8", 2 flute)

- do you pay a setup charge for a given size, # flutes, etc. and then
 a lower rate per end mill of that kind, or do they tend to charge
 a flat rate?

-can you have just the end faces, or just the flutes sharpened, or
is it typically an "all or nothing" deal?

-do they tend to cater to the production environment (dozens of the
same end mills), or to the needs of prototype shops (a few each of
multiple sizes)?

No, I don't want to get rid of the dull ones, even if I can't find
a convenient way to get them resharpened right now.

Frank Kerfoot
[email-masked]

---

From: [email-masked] (David Jenkins)
Date: 30 Jun 1993 08:03:56 GMT

In article <[email-masked]>, [email-masked]
(f.w.kerfoot..iii) writes:
|> I have a large collection of dull end mills (>100), as well as a few
|> sharp ones. I don't have any way to sharpen them myself, and I am
|> not particularly eager to invest a lot of time or money in achieving
|> a way to do it myself. However, I understand that there are services
|> which will sharpen end mills. If the price were right that would be
|> an attractive alternative to new end mills. Does anybody know
|> anything
|> about sharpening services (such as the following)?
|> 

If you have > 100  dull end-mills, then it may be economic to buy
yourself a precision tool grinder (or make one - see ads in Model
Engineer).  You could use it to do all the milling cutters, as well as
getting your lathe tools _just right_ instead of
approximately/near-enough right.  The difference is staggering.

You will also get into the habit of sharpening your tools when they
are just going off, as it will only take a couple of minutes,
improving the quality of your work.  Remember that lovely finish and
clean cut you get with a new tool?  You could get that all the time!

It's no good!  I must get one myself! (but I cant afford it just now)
:-(

-- 

David Jenkins

* All incorrect spelling and faulty grammar is intentional.   *  
* Corrections are superfluous and will be ignored.  So there. *         
*

---

From: [email-masked] (ron ginger)
Date: Wed, 30 Jun 1993 13:31:47 GMT

I have mixed views on sharpening end mills. On one hand it seems appropriate
we should be able to sharpen the tools we use. We all seem to sharpen
lathe tools and drills. But one of my friends, a professional machinist
pointed out that I was going to spend about $50 for fixture to hold the
end mill under my surface grinder, then spend 10-15 minutes getting it 
'almost' correctly ground. The tool is  only worth $5 or so. 

But I cant bring myself to throw away a tool, so I have the end mill fixture
for my surface grinder, and I keep thinking about building one of the 
special purpose tool grinders.

I suspect it is only practical if your time is worth nothing.

A second level is sharpening the ends vs the flutes. Ends are fairly easy,
but doing flutes takes a rather complicated setup. And then you have to deal
with a tool of odd size. I once bought a nice looking used end mill, and
promptly screwed up a job not realizing ith ad been re-sharpened and was
only .487 dia, not the .500 I expected.

ron ginger

---

From: [email-masked] (David Jenkins)
Date: 30 Jun 1993 14:06:52 GMT

In article <[email-masked]>,
[email-masked] (ron ginger) writes:
|> 
|> I have mixed views on sharpening end mills. On one hand it seems
|> appropriate
|> we should be able to sharpen the tools we use. We all seem to
|> sharpen
|> 
< good stuff deleted to save space>

...but, as I said before, it's the ability to sharpen _other_ tools
near-perfect which make the tool worthwhile.

I had my leg pulled by a friend because of the poor grinding of my
lathe tools (or so _he_ said :-) so he took one away to fix.  It came
back with "proper" angles, dead flat sides, etc.  Apart from looking
pretty, it cut steel like a knife through butter.  It also lasted
longer before needing re-sharpening.

The swine also grinds drills free-hand better than I can with a jig!

-- 

David Jenkins

---

From: [email-masked] ()
Date: 30 Jun 93 14:49:50 GMT

Most sharpening shops charge a flat rate for sharpening end mills.  Here in 
Southern California let us say 3.75 to 4.50 for small end mills.  A little
less for 2 flutes, a little more for radius cutters.  You know, it makes the
kind of sense that you are thinking about.  There are shops, most I would say,
that do small jobs.  The kind of grinders that they use are set up for end mills
so it is no big deal to go from one type to another.  They are called MonoSets.
I can recomend someone to do this for you in Southern California if you like. 
He is a great machinist (has been for 40 years) and has a Monoset in his garage.
No matter if you use him or not, you can usally specify the kind of grind for
your needs.  Maybe you don't need the ends sharpened, maybe you need alot of
relief, or want the reduced diameter to end on tens or fives so you can identify
the sizes with a little more certainty.  Don't forget, once you have resharpened
end mills in your shop you will need to start measuring your end mills before
you use them.
In closing I would say it is defenately worth resharping end mills.

Dave Parsons

---

From: [email-masked] (Steve Hampson)
Date: Wed, 30 Jun 1993 18:40:33 GMT

>about sharpening services (such as the following)?

I have sent end mills to a local shop called Tool Savers (503-235-3345).
The work was done quickly and competently.

>-cost per end mill (for a typical size, such as 3/8", 2 flute)

I don't recall exact prices, but I would guess less than $2 for that size.
Double ended cost more.

> a lower rate per end mill of that kind, or do they tend to charge

My experience was a flat rate per end mill.  Your large quantity may be
different.

>is it typically an "all or nothing" deal?

I had some mills that just needed the ends sharpened at a lower price.

>same end mills), or to the needs of prototype shops (a few each of

No, they would do one or many.  It didn't matter who you were.

-- 
Steve Hampson                                503 222 9571
Blue Sky Research                            800 622 8398
534 SW 3rd Avenue                               fax  503 222 1643
Portland, OR  97204